LKBIB(@MAN1EXT@)

NAME
lkbib - search bibliographic databases

SYNOPSIS
lkbib [ -v ] [ -ifields ] [ -pfilename ] [ -tn ] key...

DESCRIPTION
lkbib searches bibliographic databases for references that contain the keys key... and prints any references found on the standard output. lkbib will search any databases given by -p options, and then a default database. The default database is taken from the REFER environment variable if it is set, otherwise it is @DEFAULT_INDEX@. For each database filename to be searched, if an index filename@INDEX_SUFFIX@ created by @g@indxbib(@MAN1EXT@) exists, then it will be searched instead; each index can cover multiple databases.

OPTIONS

-v  Print the version number.

-pfilename
    Search filename. Multiple -p options can be used.

-istring
    When searching files for which no index exists, ignore the contents of fields whose names are in string.

-tn Only require the first n characters of keys to be given. Initially n is 6.

ENVIRONMENT

REFER
    Default database.

FILES
@DEFAULT_INDEX@ Default database to be used if the REFER environment variable is not set. filename@INDEX_SUFFIX@ Index files.

SEE ALSO
@g@refer(@MAN1EXT@), @g@lookbib(@MAN1EXT@), @g@indxbib(@MAN1EXT@)